
/*banner*/
.hero {
  padding: 60px 0;
  background: linear-gradient(135deg, #f5f9fd, #eef4fb);
}

.hero-wrapper{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -webkit-column-gap: 100px;
    column-gap: 100px;
    align-items: center;
}

/* LEFT */
.hero-left {
 
}

.hero-left h1 {
  font-size: 42px;
  line-height: 1.2;
  margin-bottom: 20px;
}

.hero-left p {
  font-size: 16px;
  color: #475569;
  margin-bottom: 28px;
}

.search-box {
  position: relative;
  margin-bottom: 24px;
}

.search-box input {
  width: 100%;
  padding: 14px 18px;
  border-radius: 999px;
  border: 1px solid #e2e8f0;
  font-size: 15px;
  outline: none;
}

.hero .actions {
  display: flex;
  gap: 16px;
}

/* RIGHT */
.hero-right {
  flex: 1;
}
.discover_btn{
    display: none;
    position: absolute;
    top: 43%;
    left: 36%;
}
.discover_btn:hover {
    background-color: #fff;
}
.discover_btn:hover .icon-header-secondary{
    background: rgb(0, 0, 0, 0.1);
}
.discover_btn span{
    color: #000;
    line-height: normal;
}
.mock-card {
  background: linear-gradient(180deg, var(--primary-color), var(--secondary-color));
  border-radius: 20px;
  padding: 12px;
  color: white;
  box-shadow: 0 25px 60px rgba(0,0,0,0.2);
  position: relative;
}

.mock-card img {
    border-radius: 20px;
}

.mock-card:hover img{
    opacity: 0.2;
}

.mock-card:hover .discover_btn{
    display: flex;
    align-items: center;
    justify-content: center;
}

.box {
  background: rgba(255,255,255,0.15);
  border-radius: 12px;
  padding: 16px;
  margin-bottom: 20px;
}

.label {
  font-size: 14px;
  margin-bottom: 10px;
  opacity: 0.9;
}

.line {
  height: 10px;
  background: rgba(255,255,255,0.4);
  border-radius: 999px;
  margin-bottom: 8px;
}

.spinner {
  width: 46px;
  height: 46px;
  border: 4px solid rgba(255,255,255,0.3);
  border-top-color: #5eead4;
  border-radius: 50%;
  margin: 22px auto;
  animation: spin 1s linear infinite;
}

@keyframes spin {
  to { transform: rotate(360deg); }
}

/* Responsive */
@media (max-width: 992px) {
  .hero {
    padding: calc(var(--spacing) * 6) 0;
    
  }
  .hero-wrapper {
    display: flex;
    flex-direction: column-reverse;
    gap: calc(var(--spacing) * 6);
  }
}

@media (max-width: 500px) {
  .hero .actions {
      flex-direction: column;
  }
  .hero-left h1 {
    font-size: 33px;
  }

    .hero-right {
    width: -webkit-fill-available;
    }
}

/*intro*/

.home-intro {
    background: url(/assets/img/bg_block_intro.jpeg);
    padding: 80px 0;
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
}

.home-intro h1.h2 {
    text-align: center;
    color: #fff;
}

.home-intro .wysiwyg {
    margin-top: 20px;
    color: #fff;
}

.home-intro .wysiwyg p {
    color: #fff;
}

.home-intro .btn__primary.purple {
    background: var(--primary-color);
}

.home-intro .home-intro-inline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    margin-top: 30px;
}

.home-intro .home-intro-inline .telephone {
    font-size: 28px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
}

.home-intro .home-intro-inline .telephone:hover {
    color: #fff;
}

.home-intro .home-intro-inline .span-or {
    color: #fff;
    font-size: 22px;
    margin-left: 15px;
    margin-right: 10px;
}

.home-intro .img_wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;

}

.home-intro .img_wrapper img{
  width: 300px;
  height: auto;
}

@media (max-width: 992px) {
  .home-intro{
      padding: 80px 0;
      text-align: center;
  }
  
}

@media (max-width: 500px) {
    .home-intro .home-intro-inline {
      flex-direction: column;
      margin-top: 62px;
    }
    .home-intro .img_wrapper img {
        width: 100%;
    }
}

/*juridoc IA*/

.bloc-media {
    padding: 80px 0;
    background-color: #EFEFF6;
}

.bloc-media.gray {
    background-color: #EFEFF6;
}

.bloc-media__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 80px;
}

.bloc-media__wrapper .col{
  width: 50%;
}

.bloc-media__medias {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 40px;
}

.pn-video-player {
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
}

.pn-video-player .overlay-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.pn-video-player .overlay-wrapper .image-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.bloc-media__medias img {
    width: 100%;
    border-radius: 10px;
}

.pn-video-player .overlay-wrapper .image-wrapper img {
    width: 100%;
    max-width: none;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
}

.pn-video-player .overlay-wrapper .play-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: #1ca3ae66;
}

.pn-video-player .overlay-wrapper .play-wrapper .play-inner {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 70px;
    height: 66px;
    text-align: center;
    opacity: 0.8;
    -webkit-transition: opacity 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    -o-transition: opacity 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: opacity 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}


.pn-video-player .overlay-wrapper .play-wrapper .play-inner .picto {
    z-index: 2;
    padding-left: 8px;
}

.pn-video-player .overlay-wrapper .play-wrapper .play-inner:after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    background-color: rgb(105 106 176);
    border: 2px solid #fff;
    border-radius: 20px;
    -webkit-transition: -webkit-transform 0.8s cubic-bezier(0.47, 1.64, 0.41, 0.8);
    transition: -webkit-transform 0.8s cubic-bezier(0.47, 1.64, 0.41, 0.8);
    -o-transition: -o-transform 0.8s cubic-bezier(0.47, 1.64, 0.41, 0.8);
    transition: transform 0.8s cubic-bezier(0.47, 1.64, 0.41, 0.8);
    transition: transform 0.8s cubic-bezier(0.47, 1.64, 0.41, 0.8), -webkit-transform 0.8s cubic-bezier(0.47, 1.64, 0.41, 0.8), -o-transform 0.8s cubic-bezier(0.47, 1.64, 0.41, 0.8);
    -webkit-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}

.pn-video-player .overlay-wrapper .play-wrapper:hover .play-inner::after {
    transform: scale(1);
}

.pn-video-player .pn-youtube, .pn-video-player .pn-vimeo {
    z-index: 0;
}

.bloc-media__medias iframe {
    width: 100%;
    min-height: 400px;
}

.bloc-media__title img{
  width: 300px;
  height: auto;
}

.bloc-media__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 40px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.bloc-media__content .desc {
    width: 100%;
}

@media (max-width: 992px) {
  .bloc-media__wrapper {
    flex-direction: column;
  }

  .bloc-media__wrapper .col {
      width: 100%;
  }

  .bloc-media {
      padding: 80px 0;
  }
  
}

/*temoignage*/

.home-testo {
    padding: 80px 0;
    text-align: center;
    position: relative;
}

.home-testo .container{
  overflow: hidden;
}

.home-testo h1.h2 {
    text-align: center;
}

.home-testo .wysiwyg {
    margin-top: 20px;
}

.home-testo .pn-video-player .overlay-wrapper .play-wrapper{background: transparent;}

.home-testo-slider{
  padding-top: 20px;
}
.owl-stage{
  display: flex;
  overflow: hidden;
}
.card-testo{
  height: 100%;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.ct-body{
  background-color: #EFEFF6;
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 14px;
    height: calc(100% - 241px);
    padding: 24px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}
.ct-body .ctb-title {
    font-size: 20px;
    font-weight: bold;
}
.ct-body .ctb-description {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    font-size: 18px;
    font-weight: 400;
    text-overflow: ellipsis;
}

.home-testo .bloc-media__medias iframe {
    min-height: inherit;
    height: 241px;
}
.home-testo .bloc-media__medias img {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.home-testo .pn-video-player {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

 .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    right: 3vw;
    width: 4.375rem;
    height: 4.375rem;
    margin-right: -2.1875rem;
    cursor: pointer;
    background-color: transparent;
    background-image: url(/assets/img/arrow-next.svg);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 5rem;
    /*-webkit-box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.14);
    box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.14);
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;*/
    border: 0;
}

 .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    left: 3vw;
    width: 4.375rem;
    height: 4.375rem;
    margin-left: -2.1875rem;
    cursor: pointer;
    background-color: transparent;
    background-image: url(/assets/img/arrow-prev.svg);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 5rem;
   /* -webkit-box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.14);
    box-shadow: 2px 5px 10px 0px rgba(0, 0, 0, 0.14);
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;*/
    border: 0;
}
.owl-dots{
  display: flex;
  gap: 10px;
  margin-top: 35px;
  align-items: center;
  justify-content: center;
}
.owl-dots .owl-dot{
  width: 15px;
  height: 15px;
  background: #cecece;
  border: 0;
  border-radius: 50%;
  cursor: pointer;
}

.company-slider .owl-dots .owl-dot{
    background: #fff;
}

.owl-dots .owl-dot.active{
    background: #4CC5D7;
}

@media (max-width: 767px) {
  .owl-dots .owl-dot {
      width: 10px;
      height: 10px;
  }
  .owl-dots {
      gap: 8px;
      display: none;
  }
  .company-slider , .home-testo-slider {
      padding-top: 20px;
      display: flex;
      flex-direction: column-reverse;
  }
  .owl-nav{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5rem;
    margin-bottom: 20px;
  }
  .owl-nav .owl-prev , .owl-nav .owl-next{
    position: inherit;
  }
  
}

/*Confiance*/

.bloc-cancer {
    padding: 80px 0;
    background-color: #EFEFF6;
}

.bloc-cancer__wrapper {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 5rem;
}
.bloc-cancer__wrapper .left-col{
  width: 33.33%;
}

.bloc-cancer__wrapper .right-col{
     width: 66.66%;
    position: relative;
}

.bloc-cancer__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.bloc-cancer h2.h2 {
    font-weight: 400;
}

.bloc-cancer__list{
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 32px;
}
.bloc-cancer__list .logo_concerB {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 14px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%;
    
}

.bloc-cancer__list .logo_concerB__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /*height: 140px;*/
    padding: 25px;
    border-radius: 10px;
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    background: #fff;
}
.bloc-cancer__list .logo_concerB.has_link:hover .logo_concerB__wrapper {
    cursor: pointer;
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.2);
}
.bloc-cancer__list .logo_concerB__wrapper img {
    max-width: 100%;
}

@media (max-width: 992px) {
  
  .bloc-cancer__list {
      grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  
}

@media (max-width: 767px) {
  .bloc-cancer__wrapper {
      flex-direction: column;
  }
  .bloc-cancer__wrapper .left-col , .bloc-cancer__wrapper .right-col{
    width: 100%;
  }
  
}

/*last docs*/
.block-exintlinks {
    padding: 80px 0;
    background: #696AB0;
}

.block-exintlinks .row {
   display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 5rem;
}

.block-exintlinks .row .left-col{
  width: 33.33%;
}

.block-exintlinks .row .right-col{
  width: 66.66%;
}

.block-exintlinks__head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 24px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.block-exintlinks__head__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 24px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin-top: 110px;
    margin-left: -55px;
}

.block-exintlinks__title {
    max-width: 450px;
    color: #fff;
}

.block-exintlinks.dark .icon-plus #plus {
    fill: #fff;
}

.block-exintlinks__list {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 16px;
}

.exintlinks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-height: inherit;
    padding: 18px;
    color: #fff;
    background-color: #696AB0;
    border-radius: 10px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    align-items: center;
}

.exintlinks .icon-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    color: #696AB0;
    background: #fff;
    border-radius: 50px;
}

.block-exintlinks.dark .exintlinks {
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: #696AB0;
    background: #fff;
}

.exintlinks__content {
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    height: 100%;
    flex-direction: row;
    width: 100%;
}

.exintlinks__content img {
    width: 3rem;
    height: auto;
}

.block-exintlinks.dark .exintlinks__title {
    color: #45456C;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0;
    font-size: 26px;
    font-weight: 700;
    margin: 0;
}

.btn-link {
    text-decoration: none;
    word-wrap: break-word;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.block-exintlinks .btn-link {
    margin-top: 15px;
}

.block-exintlinks.dark .exintlinks .btn-link {
    color: #45456C;
    border: 0;
    background: transparent;
}
.btn .caption {
    font-size: 17px;
    font-weight: 600;
    line-height: 24px;
}
.block-exintlinks .btn-link .caption {
    font-weight: 700;
    color: #696AB0;
}

.btn-link .icon {
    position: relative;
    height: 32px;
    margin: auto;
    border: 0;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.block-exintlinks .block-exintlinks__list .exintlinks .btn-link span.icon {
    height: 24px;
}

.block-exintlinks .block-exintlinks__list .exintlinks .btn-link span.icon svg path{
    fill: #696AB0;
}

.block-exintlinks.dark .exintlinks:hover {
    color: #fff;
        background: #ffffff66;
    -webkit-box-shadow: 5px 15px 20px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 5px 15px 20px 0px rgba(0, 0, 0, 0.25);
}

.block-exintlinks.dark .exintlinks:hover h4 {
    color: #fff;
}

.block-exintlinks.dark .exintlinks:hover .btn-link {
    color: #fff;
}

.block-exintlinks .exintlinks:hover .btn-link .caption {
    color: #fff;
}

.block-exintlinks .block-exintlinks__list .exintlinks:hover .btn-link span.icon svg path{
    fill: #fff;
}

.card:hover .btn-link .icon {
    -webkit-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
}

.block-exintlinks .block-exintlinks__list .btn-link .icon:after {
    display: none;
}

@media (max-width: 1200px) {
    .block-exintlinks__list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 992px) {
    .block-exintlinks .row .left-col , .block-exintlinks .row .right-col {
        width: 100%;
    }
    .block-exintlinks .row{
        flex-direction: column;
    }
    .block-exintlinks__list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
  
}

@media (max-width: 767px) {
    .block-exintlinks__list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

/*parole d'expert*/

.spa-related-post {
    margin-top: 0 !important;
    padding: 80px 0;
    background-color: #EFEFF6;
    position: relative;
}

.spa-related-post .related-post-wrapper .rp-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 64px;
}

.spa-related-post .related-post-wrapper .rp-header .title h2 {
    font-size: 44px;
    font-weight: 400;
    line-height: 48px;
    color: #3F3F3F;
    text-align: left;
    letter-spacing: 0;
}

.spa-related-post .related-post-wrapper .rp-slider .rp-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}







@media (max-width: 767px) {
    .spa-related-post .related-post-wrapper .rp-header {
        
        gap: 2rem;
    }

    .rp-slider{
        display: flex;
        flex-direction: column-reverse;
    }
}


.Activities_area{
    background: #fff;
    display: grid;
    grid-template-columns: repeat(6, minmax(0px, 1fr));
    gap: 16px;
}

.Activities_area .exintlinks {
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
}

.Activities_area .exintlinks:hover {
    color: #fff;
    background: #1ca3ae !important;
    -webkit-box-shadow: 5px 15px 20px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 5px 15px 20px 0px rgba(0, 0, 0, 0.25);
}

.Activities_area .exintlinks__title {
    line-height: normal!important;;
    font-size: 14px !important;
}

.Activities_area .btn .caption {
    font-size: 12px;
    line-height: normal;
}

@media (max-width: 1200px) {
    .Activities_area{
        grid-template-columns: repeat(5, minmax(0px, 1fr));
    }
}

@media (max-width: 992px) {
    .Activities_area{
        grid-template-columns: repeat(3, minmax(0px, 1fr));
    }
}

@media (max-width: 767px) {
    .Activities_area{
        display: flex;
        flex-direction: column;
    }
}

.Activities_area.block-exintlinks {
    padding-bottom: 20px;
}

.bloc-cancer.dark{
    background: #696AB0;
}

.bloc-cancer.dark .bloc-cancer__head h2.h2{
    color: #fff;
}

.bloc-cancer.dark .bloc-cancer__list .logo_concerB__wrapper img {
    max-width: 100%;
    height: 5rem;
    width: auto;
}

@media (max-width: 767px) {
    .bloc-cancer.dark .bloc-cancer__list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .bloc-cancer.dark .bloc-cancer__list .logo_concerB__wrapper img {
        height: inherit;
        width: inherit;
    }
}

/*expertise*/
.bloc-expertise {
    padding: 100px 0;
}

.bloc-expertise.dark {
    background-color: #EFEFF6;
}

.bloc-expertise__header {
    margin-bottom: 100px;
}

.bloc-expertise__header .grid-expertise {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 100px;
}

.bloc-expertise__header h2 {
    font-size: 40px;
}

.bloc-expertise__header h2 strong, .bloc-expertise__header h2 span {
    color: #696AB0;
    font-weight: 400;
}

.bloc-expertise__header .grid-expertise .grid-col-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.bloc-expertise__header__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
    max-width: 535px;
}


.flex-column-20 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
}

.bloc-expertise__header .grid-expertise .grid-col-2 p {
    margin-bottom: 0;
    font-size: 20px;
}

.bloc-expertise__listWrapper.with--4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.bloc-expertise__listWrapper.with--4 .bloc-expertise__list {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 16px;
}

.expertise-item {
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 42px 40px;
    border-radius: 10px;
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 40px;
    border: 2px solid #D9D9D9;
}

.expertise-item .js-link-href{
    display: none;
}

.expertise-item__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.expertise-item__content img{
    width: 4rem;
}

.expertise-item__title {
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
}

.expertise-item:hover {
    background: #fff;
    -webkit-box-shadow: 10px 10px 24px 0 rgba(207, 207, 219, 0.7), -12px -12px 20px 0px rgba(255, 255, 255, 0.8);
    box-shadow: 10px 10px 24px 0 rgba(207, 207, 219, 0.7), -12px -12px 20px 0px rgba(255, 255, 255, 0.8);
    border: 0;
}

.expertise-item .btn-link .icon {
    margin-top: auto;
    margin-bottom: 0;
    height: 24px;
}

.card:hover .btn-link .icon {
    -webkit-transform: translateX(50%);
    -o-transform: translateX(50%);
    transform: translateX(50%);
}


@media (max-width: 992px) {
    .bloc-expertise__listWrapper.with--4 .bloc-expertise__list {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media (max-width: 767px) {
    .bloc-expertise__header .grid-expertise{
        display: flex;
        flex-direction: column;
        gap: 20px;
    } 
    .bloc-expertise__listWrapper.with--4 .bloc-expertise__list {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 500px) {
    .bloc-expertise__listWrapper.with--4 .bloc-expertise__list {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}



.company-slider .owl-nav .owl-prev {
    top: 34%;
    left: -3vw;
}

.company-slider .owl-nav .owl-next {
    top: 34%;
    right: -3vw;
}

.unify {
    padding: 80px 0;
}


/* TITLE */
.unify-title {
  text-align: center;
  font-size: 42px;
  font-weight: 400;
  color: #3f3f46;
  margin-bottom: 60px;
}

/* BOX */
.unify-box {
  display: flex;
  border-radius: 16px;
  overflow: hidden;
  margin-bottom: 100px;
}

/* LEFT */
.unify-left {
  width: 50%;
  background: #efeff6;
  padding: 60px;
}

.unify-left h3 {
  font-size: 32px;
  margin-bottom: 20px;
  color: #3f3f46;
}

.unify-left p {
  color: #5f5f5f;
  line-height: 1.7;
  margin-bottom: 30px;
}

/* BUTTON */
.unify .btn {
  padding: 12px 24px;
  border: 1px solid #333;
  background: transparent;
  border-radius: 8px;
  cursor: pointer;
  transition: 0.3s;
}

.unify .btn:hover {
    background: #3f4079;
    color: #fff !important;
}

/* RIGHT */
.unify-right {
  width: 50%;
  background: #3f4079;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px;
}

.unify-right img {
  width: 100%;
  max-width: 500px;
  border-radius: 12px;
}

.unify-box {
  position: sticky;
  top: 180px;
  height: 100%;
  margin-bottom: 50px;
  background: white;
  border-radius: 16px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.1);
}

.stack-wrapper{
    position: relative;
}



/* RESPONSIVE */
@media (max-width: 900px) {
  .unify-box {
    flex-direction: column;
  }

  .unify-left,
  .unify-right {
    width: auto;
    padding: 20px;
  }

  .unify-title {
    font-size: 30px;
  }
}





/*stasts*/
/*.stats {
    padding: 80px 0;
}*/
.stats-container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin: 0 auto;
}

.stat-card {
    background: #fff;
    padding: 30px;
    text-align: left;
    transition: 0.3s;
    display: flex;
    flex-direction: column;
    gap: 20px;
    border-radius: 30px;
    border: 5px solid #efeff6;
    background : #fff;
    cursor: pointer;
}

.stat-card:hover {
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1); 
     box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1); 
     background : #efeff6
}

.stats-container .icon {
  width: 45px;
  height: 45px;
  border-radius: 9px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.stats-container h2 {
  font-size: 23px;
  font-weight: 400;
}

.stats-container p {
    color: #555;
    font-size: 17px;
    font-weight: 400;
}

.badge {
  display: inline-block;

  padding: 6px 12px;
  border-radius: 20px;
  font-size: 12px;
  font-weight: bold;
}

.progress {
  height: 4px;
  background: #eee;
  border-radius: 10px;
  overflow: hidden;
}

.progress div {
  height: 100%;
  width: 0;
  
  transition: width 1.5s ease;
}
@media (max-width: 900px) {
  .stats-container {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 500px) {
  .stats-container {
    grid-template-columns: 1fr;
  }
}

/*=========================================chat===========================================================*/

/* Bouton flottant */
.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: rgba(0, 0, 0, 0.6); /* noir transparent */
    
    display: flex;
    justify-content: center;
    align-items: center;

    z-index: 999;
}

/* Popup */
.popup {
    background: white;
    padding: 20px;
    border-radius: 10px;
    width: 80vw;
    height: 80vh;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: #EFEFF6;

}

/* Bouton fermer */
.popup-closeBtn {
    position: absolute;
    top: 10px;
    right: 15px;
    color: white;
    background: black;
    border-radius: 50%;
    padding: 5px 8px;
    cursor: pointer;
}

/* Hidden */
.hidden {
    display: none;
}

.chat-header{
    text-align: right;
}

.chat-input {
    width: 90%;
    max-width: 90%;
    background: #ffffff;
    border-radius: 20px;
    padding: 12px 14px;
    box-shadow: 0 8px 30px #0000000f;
    border: 1px solid #eee;
    transition: all .2s ease;
    margin: 0 auto;
}

#userInput{
    width: 100%;
    border: none;
    resize: none;
    outline: none;
    font-size: 15px;
    padding: 8px;
    min-height: 40px;
    max-height: 50px;
    background: transparent; 
}

.sendMessage{
    width: 38px;
    height: 38px;
    border-radius: 10px;
    border: none;
    background: var(--primary-color);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: .2s;
}

.chat-actions{
    display: flex;
    align-items: flex-end;
    justify-content: end;
}

#chatMessages{
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
    height: 100%;
    overflow-y: auto;
}

#chatMessages .intro{
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    align-items: center;
}

#chatMessages .intro img{
    width: 30vw;
}

#chatMessages .element{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 20px;
}

#chatMessages .element .user_question{
    display: flex;
    gap: 12px;
    margin-bottom: 30px;
    justify-content: flex-end;
    
}
#chatMessages .element .user_question .question{
    background: #cecece;
    color: #111;
    padding: 12px 16px;
    border-radius: 14px;
    font-size: 14px;
    line-height: 1.6;
    max-width: 100%;
    color: #111;
    font-weight: bold;
}

#chatMessages .element .response{
    display: flex;
    gap: 15px;
}
#chatMessages .element .response .avatar{
    background: #cecece;
    height: fit-content;
    padding: 10px;
    border-radius: 50%;
}
#chatMessages .element .response .avatar img{
    width: 3vw;
    height: auto;
}
#chatMessages .element .response .content .bubble {
    padding: 12px 16px;
    border-radius: 14px;
    font-size: 14px;
    line-height: 1.6;
    max-width: 100%;
}
#chatMessages .element .response .content .bubble p{
    margin: 0 0 12px;
}
#chatMessages .element .response .content .bubble h6{
    font-size: 16px;
    font-weight: bold;
}
#chatMessages .element .response .content .references{
    margin-top: 12px;
    display: flex;
    gap: 10px;
    overflow-x: auto;
    overflow-y: hidden;
    padding-bottom: 6px;
    scroll-behavior: smooth;
    max-width: 100%;
}

#chatMessages .element .response .content .references .ref-card {
    flex: 0 0 200px;
    width: 200px;
    background: #cecece;
    padding: 10px 12px;
    border-radius: 10px;
    font-size: 13px;
    cursor: pointer;
    transition: .2s;
}

#loader {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffffbd;
}

.spinner {
    width: 30px;
    height: 30px;
    border: 4px solid #ddd;
    border-top: 4px solid var(--primary-color);
    border-radius: 50%;
    animation: spin 1s linear infinite;
    margin: auto;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}



.typing {
    display: flex;
    gap: 5px;
}

.typing span {
    width: 6px;
    height: 6px;
    background: #555;
    border-radius: 50%;
    animation: bounce 1.2s infinite;
}

.typing span:nth-child(2) { animation-delay: 0.2s; }
.typing span:nth-child(3) { animation-delay: 0.4s; }

@keyframes bounce {
    0%, 80%, 100% { transform: scale(0); }
    40% { transform: scale(1); }
}



.alert-limit {
    display: none;
    position: fixed;
    top: 20px;
    right: 20px;
    background: #ff4d4f;
    color: white;
    padding: 12px 18px;
    border-radius: 8px;
    font-size: 14px;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2);
    z-index: 9999;
    animation: fadeIn 0.3s ease;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}




.global-presence {
  padding: 50px 0;
  background: #fff;
  text-align: center;
}

.global-presence h2.title {
    font-size: 42px;
    margin-bottom: 50px;
    font-weight: 400;
}

.global-presence p {
  color: #666;
  margin-bottom: 0;
}

.presence-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}

/* Carte */
.map {
  /*position: relative;
  max-width: 100%;*/
    position: relative;
    max-width: 100%;
    background: url(/assets/img/carte-africa-juridoc.svg);
    width: 70vh;
    height: 70vh;
    background-repeat: no-repeat;
    background-size: 100%;
}

.map img {
  width: 100%;
  border-radius: 10px;
  filter: invert(20%) sepia(80%) saturate(500%) hue-rotate(200deg);
}

/* Points sur la carte */
.dot {
  position: absolute;
  width: 12px;
  height: 12px;
  background: #ff4d4d;
  border-radius: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.dot::after {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  border: 2px solid #ff4d4d;
  border-radius: 50%;
  top: -7px;
  left: -7px;
  animation: pulse 1.5s infinite;
}

@keyframes pulse {
  0% { transform: scale(0.8); opacity: 1; }
  100% { transform: scale(1.5); opacity: 0; }
}

/* Stats */
.stats {
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 50%;
}

.stat {
  background: #EFEFF6;
  padding: 20px 40px;
  border-radius: 10px;
  box-shadow: 0 5px 20px rgba(0,0,0,0.05);
}

.stat h3 {
  font-size: 28px;
  color: #007bff;
}

.stat p {
  margin: 0;
}




.toast {
  position: fixed;
  bottom: 60px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
}
.toast.footer{
    display: none;
}

/* Bloc principal */
.toast-inner {
  display: flex;
  align-items: center;
  overflow: hidden;
  justify-content: space-between;

    gap: 10px;
    width: 70px;
    min-height: 70px;
    padding: 10px;

  background: #2a5699;
  border-radius: 50px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);

  transition: width 0.45s ease, border-radius 0.45s ease;
}

/* Image */
.toast-img {
      width: 70px;
    height: 70px;
    flex-shrink: 0;
    background: #fff;
    border-radius: 50%;
}

/* Contenu caché au départ */
.toast-body {
  opacity: 0;
  width: 0;
  margin-left: 0;
  overflow: hidden;
  transform: translateX(10px);
  transition: opacity 0.3s ease, transform 0.3s ease;
  white-space: nowrap;
  color: #fff;
}

/* Bouton */
.toast-btn {
      width: 36px;
    height: 36px;
    border-radius: 10px;
    border: none;
    background: #fff;
    color: #2a5699;
    font-size: 20px;
    cursor: pointer;
    margin-left: 12px;
    font-weight: bold;
    padding-bottom: 5px;
}

/* État visible */
.toast.show .toast-inner {
  width: 500px;
  border-radius: 16px;
}

/* contenu affiché après expansion */
.toast.show .toast-body {
  opacity: 1;
  width: auto;
  margin-left: 14px;
  transform: translateX(0);
  transition-delay: 0.25s;
}


@media (max-width: 992px) {
    .presence-wrapper{
        flex-direction: column;
    }

    .map {
        width: 42vh;
        height: 42vh;
        background-size: 42vh;
    }

    .stats {
        width: 100%;
    }
}
@media (max-width: 767px) {
    .toast {
        width: 90%;
    }
    .toast.show .toast-inner {
        width: auto;
    }

    html[lang="ar"] .owl-nav button {
        transform: rotateZ(180deg);
    }
}

.nvpart .bloc-cancer__wrapper .left-col{
    width: 50%;
}

.nvpart .bloc-cancer__wrapper .right-col{
    width: 50%;
}

.nvpart .bloc-cancer__list {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 32px;
}

.nvpart{
    color: #fff;
}